
metadata:
    version:
        essentia: "2.0.1"

nChannels: 1

parameters:
    C: 12.464263916
    D: 8658.85449219
    G: 0.0780000016093
    SC: 4338.80712891
    T60: 0.349662095308
    Tc: 0.147280097008
    d1: 0.019999999553
    da: 0.0120000001043
    g1: 0.805999994278
    gc: 0.212999999523

sampleRate: 21000

filename: "training/BassDIOD_seg14.wav"
